<?xml version="1.0" encoding="utf-8"?>
<Types xmlns="http://schemas.openxmlformats.org/package/2006/content-types">
  <Default Extension="rels" ContentType="application/vnd.openxmlformats-package.relationships+xml" />
  <Default Extension="psmdcp" ContentType="application/vnd.openxmlformats-package.core-properties+xml" />
  <Default Extension="proj" ContentType="application/octet" />
  <Default Extension="bat" ContentType="application/octet" />
  <Default Extension="props" ContentType="application/octet" />
  <Default Extension="targets" ContentType="application/octet" />
  <Default Extension="natstepfilter" ContentType="application/octet" />
  <Default Extension="natvis" ContentType="application/octet" />
  <Default Extension="txt" ContentType="application/octet" />
  <Default Extension="dll" ContentType="application/octet" />
  <Default Extension="pdb" ContentType="application/octet" />
  <Default Extension="a" ContentType="application/octet" />
  <Default Extension="so" ContentType="application/octet" />
  <Default Extension="dbg" ContentType="application/octet" />
  <Default Extension="png" ContentType="application/octet" />
  <Default Extension="mibc" ContentType="application/octet" />
  <Default Extension="sh" ContentType="application/octet" />
  <Default Extension="cpp" ContentType="application/octet" />
  <Default Extension="h" ContentType="application/octet" />
  <Default Extension="in" ContentType="application/octet" />
  <Default Extension="cmake" ContentType="application/octet" />
  <Default Extension="c" ContentType="application/octet" />
  <Default Extension="m" ContentType="application/octet" />
  <Default Extension="o" ContentType="application/octet" />
  <Default Extension="xml" ContentType="application/octet" />
  <Default Extension="1" ContentType="application/octet" />
  <Default Extension="json" ContentType="application/octet" />
  <Default Extension="nuspec" ContentType="application/octet" />
  <Override PartName="/tools/ilc" ContentType="application/octet" />
</Types>